import request from '@/util/request';
export const userLogin = data => request.post('/api/backend/login/login', data, false);
export const getUserGroupList = data => request.post('/api/backend/User_group/getUserGroupData', data, false);
export const PoliticsAdd = data => request.post('/api/mobile/Politics/add', data, false);


export const PoliticsList = data => request.post('/api/mobile/Politics/index', data, false);

export const Politicsh5Add = data => request.post('/api/backend/Solicitopinions/h5add', data, false);

export const getUserInfo = data => request.post('/api/backend/user/getH5UserFind', data, false);